/* start HEADER - TOP */
.logo {
margin:15px 0;
margin-right:20px;
}

#username, #password, #login, #code, .captcha {
display:block;
background:none;
border:none;
position:absolute;
}

#username {
width:90px;
height:21px;
padding:0 5px;
left:45px;
top:1px;
}

#password {
width:90px;
height:21px;
top:1px;
padding:0 5px;
left:225px;
}

#code {
width:63px;
height:21px;
top:1px;
padding:0 5px;
left:392px;
}

#login {
width:73px;
height:23px;
cursor:pointer;
right:0px;
}

.captcha {
top:2px;
left:473px;
}


.runningtext {
line-height:30px;
}

.runningtext_content {
font-size:14px;
color:#000;
padding:0px 0px 0 0px;
}

/* end HEADER - TOP */
